<!DOCTYPE html>
<html lang= "en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Item</title>
</head>
<body>
    <header>
        <nav></nav>
    </header>
    <main>
        <div>
            <h1>Create a New Item</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="text" name="task">
                <input type="text" name="due date">
                <input type="checkbox" name="is_completed">
                <select name="list"></select>
                <button>Create</button>
            </form>
        </div>
    </main>
    <footer></footer>
</body>
</html>
